/*@import url("../fonts/fontawesome4/css/font-awesome.css");*/
@import url("../fonts/fontawesome6/css/fontawesome.css");
@import url("../fonts/fontawesome6/css/brands.css");
@import url("../fonts/fontawesome6/css/solid.css");
@import url("../fonts/geologica/geologica.css");
/*@import url("../fonts/elegant_font/HTML_CSS/style.css");
@import url("../fonts/et-line-font/style.css");*/
/*@import url("../fonts/icofont/icofont.min.css");*/
/*@import url('https://fonts.googleapis.com/css2?family=Geologica:wght@400;500;600;700&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@400;500;600;700&display=swap');*/

/* Regular */
@font-face {
  font-family: 'Jacob Sans';
  src: url('../fonts/jacobssans/JACOBSSANS-REGULAR.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Medium */
@font-face {
  font-family: 'Jacob Sans';
  src: url('../fonts/jacobssans/JACOBSSANS-MEDIUM.TTF') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* SemiBold */
@font-face {
  font-family: 'Jacob Sans';
  src: url('../fonts/jacobssans/JACOBSSANS-SEMIBOLD.TTF') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Bold */
@font-face {
  font-family: 'Jacob Sans';
  src: url('../fonts/jacobssans/JACOBSSANS-BOLD.TTF') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Condensed Bold */
@font-face {
  font-family: 'Jacob Sans Condensed';
  src: url('../fonts/jacobssans/JACOBSSANSCONDENSED-BOLD.TTF') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

* {
  /* body font */
  --body-font: "Geologica", Helvetica, Arial, sans-serif;
  /*--body-font: "Manrope", Helvetica, Arial, sans-serif;*/
  /*--body-font: 'Jacob Sans', sans-serif;*/
  --body-font-size: 16px;
  --body-font-color: #606060;
  --body-font-color-dark: rgba(255, 255, 255, .65);
  --body-font-weight: 400;
  /* heading font */
  /*--heading-font: "Oxanium", Helvetica, Arial, sans-serif;  */
  --heading-font: 'Exo 2', sans-serif; 
  --heading-font-weight: 500;
  --heading-font-color: #000000;
  --heading-text-transform: none;
  /* h1 */
  --h1-font-size: 60px;
  --h1-font-weight: var(--heading-font-weight);
  --h1-letter-spacing: -0.02em;
  --h1-line-height: 1.15em;
  --h1-margin-bottom: 20px;
  /* h2 */
  --h2-font: var(--heading-font);
  --h2-font-size: 48px;
  --h2-font-weight: var(--heading-font-weight);
  --h2-letter-spacing: -0.015em;
  --h2-line-height: 1.2em;
  --h2-margin-bottom: 15px;
  /* h3 */
  --h3-font-size: 26px;
  --h3-font-weight: 600;
  --h3-letter-spacing: 0;
  --h3-line-height: 1.5em;
  --h3-margin-bottom: 10px;
  /* h4 */
  --h4-font-size: 20px;
  --h4-font-weight: 600;
  --h4-letter-spacing: 0;
  --h4-line-height: 1.2em;
  --h4-margin-bottom: 10px;
  /* h5 */
  --h5-font-size: 18px;
  --h5-font-weight: 600;
  --h5-letter-spacing: 0;
  --h5-line-height: 1.2em;
  --h5-margin-bottom: 10px;
  /* h6 */
  --h6-font-size: 16px;
  --h6-font-weight: 600;
  --h6-letter-spacing: 0;
  --h6-line-height: 1.2em;
  --h6-margin-bottom: 10px;
  /* mainmenu */
  --mainmenu-font: var(--body-font);
  --mainmenu-font-size: 15px;
  --mainmenu-font-weight: 500;
  --mainmenu-letter-spacing: 0;
  --mainmenu-text-transform: none;
  /* header logo */
  --logo-width: 240px;
  /* misc */
  --border-default: solid 1px rgba(30, 30, 30, 1);
  --bg-color-even: #E8E8E8;
  --bg-color-odd: #F4F4F4;
  --bg-light: #F8F9FA;
  --bg-dark-1: #1B1663;
  --bg-dark-2: #120d4f;
  --bg-dark-3: #1e1e1e;  
  --bg-dark-1-rgb: 27, 22, 99;
  --bg-grey: #eeeeee;
  --bg-gradient-1: 0deg, rgba(var(--primary-color-rgb), .1) 0%, rgba(var(--primary-color-rgb), .2) 100%;
  --swiper-theme-color: var(--primary-color);
  --rounded-1: 10px;
  --border-color:#bbbbbb;
  --container-max-width:1240px;
  /* button */
  --btn-color: #ffffff;
  --btn-font-family: var(--body-font);
  --btn-font-size: 15px;
  --btn-font-weight: 600;
  --btn-letter-spacing: 0;
  --btn-padding: 6px 20px;
  --btn-rounded: 2px;
  --btn-text-decoration: none;
  --btn-text-transform: none;
}